### `keydown`

Event fires when a key is pressed in the input field, passing the original DOM keyboard event.

**Parameters:**
- `event: KeyboardEvent` — original DOM keyboard event

### `keyup`

Event fires when a key is released in the input field, passing the original DOM keyboard event.

**Parameters:**
- `event: KeyboardEvent` — original DOM keyboard event
